<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Login Page</title>
</head>
<style>
.gfg{
	color: green;

}
.strong{
	color: red;
}
</style>
<body>
<center>

<h2 class="gfg" >Login</h2>
<h3 class="strong" >{{info}} </h3>
<form action="/form_login" method="post">
<h2></h2><strong>Username:</strong> <br>
<input type="text" name='username'><br>
<strong>Password:</strong><br>
<input name='password' ><br><br>
<input type="submit" value="Login">
</form>

</center>
</body>
</html>
